.h0           { font-family: Bradley Hand ITC; font-size: 24pt; text-align: center; 
 line-height:120%; margin-left:12; margin-right:0; margin-top:0; margin-bottom:0; color:#00000 }
 
.h1           { margin:24 0; font-family: Bradley Hand ITC; font-size: 12pt; text-align: center; 
               line-height:120%; color:#00000 }
.h1a           { margin:24 0; font-family: Bradley Hand ITC; font-size: 12pt; text-align: center; 
               line-height:120%; color:#FF9933}
               
.body1      { font-family: Book Antiqua; font-size: 10pt; color: #636363; text-align: left; 
               line-height:120%; margin-left:12; margin-right:6; margin-top:3; margin-bottom:6 }

.body2      { font-family: Book Antiqua; font-size: 11pt; color: #333333 ; text-align: left; 
               line-height:120%; margin-left:30; margin-right:3; margin-top:24; margin-bottom:12  }